namespace AlienAttack.MonoGame.Things.Items;

internal class Shields : Item
{
    protected override PickupKind Kind => PickupKind.Shield;

    public Shields(int x, int y) : base(x, y)
    {
        TextureName = @$"Sprites\Powerup_Shields";
    }

    protected override void ApplyEffect(Player player)
    {
        
    }
}